# RawReceivePort class

## Constructors

RawReceivePort([Function handler ])
  Opens a long-lived port for receiving messages. [...]
  factory

## Properties

handler ← Function
  Sets the handler that is invoked for every incoming message. [...]
  write-only
sendPort → SendPort
  Returns a SendPort that sends to this raw receive port.
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

close() → void
  Closes the port. [...]
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  inherited